<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="WelcomeRightPanel">
	  	<Container type="AppPanel" name="RightPanel">
			<Properties>
				<Property name="Location" type="Point">215,40</Property>
				<Property name="Size" type="Size">555,450</Property>
				<Property name="ZOrder" type="Int">0</Property>
				<Property name="Dock" type="DockStyle">Fill</Property>
				<ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.RIGHTBACKGROUNDGRADIENT"/>
				<Property name="DoubleBuffer" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="PhotosOnYourComputer">
					<Properties>
						<Property name="Text" type="String" resourceID="RightPanelTable.PHOTOS_LABEL"/>
						<Property name="Location" type="Point">35,20</Property>
						<Property name="Size" type="Size">200,20</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLabelFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLabelColorTable.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="WelcomeScreenLabelColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control name="ViewLibraryBtn" type="TaskButton">
					<Properties>
						<Property name="Location" type="Point">45,49</Property>
						<Property name="Size" type="Size">248,84</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="ImageUp" type="Image">Welcome_Library_reg.png</Property>
						<Property name="ImageHover" type="Image">Welcome_Library_over.png</Property>
						<Property name="ImageDown" type="Image">Welcome_Library_down.png</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="LinkText" type="String" resourceID="RightPanelTable.GALLERY_LINK"/>
						<Property name="LabelText" type="String" resourceID="RightPanelTable.GALLERY_LABEL"/>
						<Property name="LinkUnderline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="LabelFont" type="Font" resourceID="WelcomeScreenRightTaskFontTable.LABELFONT"/>
						<ComplexProperty name="LinkFont" type="Font" resourceID="WelcomeScreenRightTaskFontTable.LINKFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.BACKCOLOR"/>
						<ComplexProperty name="LabelColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LABELCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKCOLOR"/>
						<ComplexProperty name="LinkActiveColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKACTIVECOLOR"/>
						<ComplexProperty name="LinkVisitedColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKVISITEDCOLOR"/>
						<ComplexProperty name="LinkHoverColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKHOVERCOLOR"/>
					</Properties>
				</Control>
                <!-- Fix for CQPRO00529208 START
				<Control name="TransferBtn" type="TaskButton">
					<Properties>
						<Property name="Location" type="Point">315,40</Property>
						<Property name="Size" type="Size">250,84</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="ImageUp" type="Image">Welcome_Transfer_reg.png</Property>
						<Property name="ImageHover" type="Image">Welcome_Transfer_over.png</Property>
						<Property name="ImageDown" type="Image">Welcome_Transfer_down.png</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="LinkText" type="String" resourceID="RightPanelTable.TRANS_LINK"/>
						<Property name="LabelText" type="String" resourceID="RightPanelTable.TRANS_LABEL"/>
						<Property name="LinkUnderline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="LabelFont" type="Font" resourceID="WelcomeScreenRightTaskFontTable.LABELFONT"/>
						<ComplexProperty name="LinkFont" type="Font" resourceID="WelcomeScreenRightTaskFontTable.LINKFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.BACKCOLOR"/>
						<ComplexProperty name="LabelColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LABELCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKCOLOR"/>
						<ComplexProperty name="LinkActiveColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKACTIVECOLOR"/>
						<ComplexProperty name="LinkVisitedColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKVISITEDCOLOR"/>
						<ComplexProperty name="LinkHoverColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKHOVERCOLOR"/>
					</Properties>
				</Control>
                Fix for CQPRO00529208 END -->
				<Control type="Label" name="Creative">
					<Properties>
						<Property name="Text" type="String" resourceID="RightPanelTable.CREATIVE_LABEL"/>
						<Property name="Location" type="Point">35,175</Property>
						<Property name="Size" type="Size">180,20</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLabelFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLabelColorTable.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="WelcomeScreenLabelColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control name="CardBtn" type="TaskButton">
					<Properties>
						<Property name="Location" type="Point">45,195</Property>
						<Property name="Size" type="Size">250,94</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="ImageUp" type="Image">Welcome_PhotoCard_reg.png</Property>
						<Property name="ImageHover" type="Image">Welcome_PhotoCard_over.png</Property>
						<Property name="ImageDown" type="Image">Welcome_PhotoCard_down.png</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="LinkText" type="String" resourceID="RightPanelTable.CARD_LINK"/>
						<Property name="LabelText" type="String" resourceID="RightPanelTable.CARD_LABEL"/>
						<Property name="LinkUnderline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="LabelFont" type="Font" resourceID="WelcomeScreenRightTaskFontTable.LABELFONT"/>
						<ComplexProperty name="LinkFont" type="Font" resourceID="WelcomeScreenRightTaskFontTable.LINKFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.BACKCOLOR"/>
						<ComplexProperty name="LabelColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LABELCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKCOLOR"/>
						<ComplexProperty name="LinkActiveColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKACTIVECOLOR"/>
						<ComplexProperty name="LinkVisitedColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKVISITEDCOLOR"/>
						<ComplexProperty name="LinkHoverColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKHOVERCOLOR"/>
					</Properties>
				</Control>
				<Control name="AlbumBtn" type="TaskButton">
					<Properties>
						<Property name="Location" type="Point">315,195</Property>
						<Property name="Size" type="Size">230,94</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="ImageUp" type="Image">Welcome_PhotoPackages_reg.png</Property>
						<Property name="ImageHover" type="Image">Welcome_PhotoPackages_over.png</Property>
						<Property name="ImageDown" type="Image">Welcome_PhotoPackages_down.png</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="LinkText" type="String" resourceID="RightPanelTable.ALBUM_LINK"/>
						<Property name="LabelText" type="String" resourceID="RightPanelTable.ALBUM_LABEL"/>
						<Property name="LinkUnderline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="LabelFont" type="Font" resourceID="WelcomeScreenRightTaskFontTable.LABELFONT"/>
						<ComplexProperty name="LinkFont" type="Font" resourceID="WelcomeScreenRightTaskFontTable.LINKFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.BACKCOLOR"/>
						<ComplexProperty name="LabelColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LABELCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKCOLOR"/>
						<ComplexProperty name="LinkActiveColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKACTIVECOLOR"/>
						<ComplexProperty name="LinkVisitedColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKVISITEDCOLOR"/>
						<ComplexProperty name="LinkHoverColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKHOVERCOLOR"/>
					</Properties>
				</Control>
				<Control name="SlideBtn" type="TaskButton">
					<Properties>
						<Property name="Location" type="Point">45,295</Property>
						<Property name="Size" type="Size">250,84</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="ImageUp" type="Image">Welcome_Slideshow_reg.png</Property>
						<Property name="ImageHover" type="Image">Welcome_Slideshow_over.png</Property>
						<Property name="ImageDown" type="Image">Welcome_Slideshow_down.png</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="LinkText" type="String" resourceID="RightPanelTable.SLIDE_LINK"/>
						<Property name="LabelText" type="String" resourceID="RightPanelTable.SLIDE_LABEL"/>
						<Property name="LinkUnderline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="LabelFont" type="Font" resourceID="WelcomeScreenRightTaskFontTable.LABELFONT"/>
						<ComplexProperty name="LinkFont" type="Font" resourceID="WelcomeScreenRightTaskFontTable.LINKFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.BACKCOLOR"/>
						<ComplexProperty name="LabelColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LABELCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKCOLOR"/>
						<ComplexProperty name="LinkActiveColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKACTIVECOLOR"/>
						<ComplexProperty name="LinkVisitedColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKVISITEDCOLOR"/>
						<ComplexProperty name="LinkHoverColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKHOVERCOLOR"/>
					</Properties>
				</Control>
				<Control name="PosterBtn" type="TaskButton">
					<Properties>
						<Property name="Location" type="Point">315,295</Property>
						<Property name="Size" type="Size">230,84</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="ImageUp" type="Image">Welcome_Poster_reg.png</Property>
						<Property name="ImageHover" type="Image">Welcome_Poster_over.png</Property>
						<Property name="ImageDown" type="Image">Welcome_Poster_down.png</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="LinkText" type="String" resourceID="RightPanelTable.POSTER_LINK"/>
						<Property name="LabelText" type="String" resourceID="RightPanelTable.POSTER_LABEL"/>
						<Property name="LinkUnderline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="LabelFont" type="Font" resourceID="WelcomeScreenRightTaskFontTable.LABELFONT"/>
						<ComplexProperty name="LinkFont" type="Font" resourceID="WelcomeScreenRightTaskFontTable.LINKFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.BACKCOLOR"/>
						<ComplexProperty name="LabelColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LABELCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKCOLOR"/>
						<ComplexProperty name="LinkActiveColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKACTIVECOLOR"/>
						<ComplexProperty name="LinkVisitedColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKVISITEDCOLOR"/>
						<ComplexProperty name="LinkHoverColor" type="Color" resourceID="WelcomeScreenRightTaskColorTable.LINKHOVERCOLOR"/>
					</Properties>
				</Control>
				
				<Control type="PictureBox" name="Logo">
					<Properties>
						<Property name="Size" type="Size">122,34</Property>
						<Property name="Location" type="Point">410,405</Property>
						<Property name="Anchor" type="AnchorStyles">Bottom,Right</Property>
						<Property name="Image" type="Image">Logo.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>